@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Raleway:wght@300;400;500;600;900&display=swap');


@font-face {
  font-family: 'Kirsty';
  src: url('~assets/fonts/Kirsty/kirsty_bd-webfont.woff2') format('woff2'),
  url('~assets/fonts/Kirsty/kirsty_bd-webfont.woff') format('woff');
  font-weight: bold;
  font-style: normal;

}




@font-face {
  font-family: 'Kirsty';
  src: url('~assets/fonts/Kirsty/kirsty_bd_it-webfont.woff2') format('woff2'),
  url('~assets/fonts/Kirsty/kirsty_bd_it-webfont.woff') format('woff');
  font-weight: bold;
  font-style: italic;

}




@font-face {
  font-family: 'Kirsty';
  src: url('~assets/fonts/Kirsty/kirsty_rg-webfont.woff2') format('woff2'),
  url('~assets/fonts/Kirsty/kirsty_rg-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'Kirsty';
  src: url('~assets/fonts/Kirsty/kirsty_rg_it-webfont.woff2') format('woff2'),
  url('~assets/fonts/Kirsty/kirsty_rg_it-webfont.woff') format('woff');
  font-weight: normal;
  font-style: italic;

}
